<div>Début du home</div>
<div>
    <form>
        <fieldset>
            <legend>Se connecter</legend>
            <label for="login">Login</label>
            <input type="text" id="login" name="login">
            <label for="password">Mot de passe </label>
            <input type="password" id="password" name="password">
            <input type="button" id="loginServer" value="Se connecter"></input>
        </fieldset>
    </form>
</div>
<div>fin du home</div>
{{value}}